#home li.homenav a, /*--Home Page > Home Link--*/
#about li.productsnav a, /*--About Page > About Link--*/
#products li.veginfonav a, /*--Services Page > Services Link--*/
#veginfo li.aboutnav a, /*--Portfolio Page > Portfolio Link--*/
#contact li.contactnav a, /*--Contact Page > Contact Link--*/
#onlineshop li.onlineshopnav a, /*--Online Shop > Online Shop Link--*/
{
	background-position: left bottom;
}

ul#topnav li.homenav a.current, /*--Home Page > Home Link--*/
ul#topnav li.productsnav a.current, /*--About Page > About Link--*/
ul#topnav li.veginfonav a.current, /*--Services Page > Services Link--*/
ul#topnav li.aboutnav a.current, /*--Portfolio Page > Portfolio Link--*/
ul#topnav li.contactnav a.current, /*--Contact Page > Contact Link--*/
ul#topnav li.onlineshopnav a.current, /*--Online Shop > Online Shop Link--*/
{
	background-position: left bottom;
}

.navi {

	background: url(images/Navigation/Navi_bg.gif);
}
	

ul#topnav {
	margin: auto;
	padding: 0;
	list-style: none;
	width: 960px;
	height:50px;
}
ul#topnav li {
	float: left;
	margin:0;
	padding: 0;
	height:44px;
	width:160px;
}

/*--CSS Sprites - Default State--*/
ul#topnav a {
	outline:none;
	float: left;
	display: block;
	height: 44px; /*--Specify height of navigation--*/
	background-position: left top;
}
/*--CSS Sprites - Hover State--*/
ul#topnav a:hover {
	background-position: left -44px;
}
/*--Assign an image and width to each link--*/
ul#topnav li.homenav a {
	background-image:url(images/Navigation/home.png);
	width: 160px;
}
ul#topnav li.productsnav a {
	background-image:url(images/Navigation/products.png);
	width: 160px;
}
ul#topnav li.veginfonav a {
	background-image:url(images/Navigation/veggie_info.png);
	width: 160px;
}
ul#topnav li.aboutnav a {
	background-image:url(images/Navigation/about_us.png);
	width: 160px;
}
ul#topnav li.contactnav a {
	background-image:url(images/Navigation/contact_us.png);
	width: 160px;
}
ul#topnav li.onlneshopnav a {
	background-image:url(images/Navigation/online_shop.png);
	width: 160px;
}